<!DOCTYPE html>
<html amp>
<head>
  <meta charset="utf-8">
  <script async src="https://cdn.ampproject.org/v0.js"></script>
  <script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script>
  <script async custom-element="amp-carousel" src="https://cdn.ampproject.org/v0/amp-carousel-0.1.js"></script>
  <title>AMP Page</title>
  <link rel="canonical" href="https://amp.dev/documentation/guides-and-tutorials/start/create/basic_markup/">
  <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">

  <style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
  <style amp-custom>
  .headerbar {
    display: inline-block;
   }
   .logo apm-img{

    }
    div .hamburger {
      display: inline-block;

    }
    .hamburger {
      margin: 0 0 0 20rem;
    }
    .sidebar {
      padding: 20%;
      margin: 0;
    }
    .sidebar > li {
      list-style: none;
      margin:0 0 20% 0;
    }
    .sidebar a {
      text-decoration: none;
    }
    .close-sidebar {
      font-size: 1.5em;
      padding-left: 0 0 0 5%;
    }
    .amp-carousel {
      display: inline-block;
    }
    .cards {
      display: inline-block;
      height: 10%;
      margin: 5% 0 2% 0;
    }
    .car-1, .car-2, .car-3 {
      border: 2px solid #000000;
      text-align: center;
      margin: 0 0 3% 18%;
    }
    .img-cards {
       margin: 2% 0 0 0;
        width: 20%;
    }
    .testi-heading {
      text-align: center;
    }
    .testimonial-upper, .testimonial-below {
      display: inline-block;
      width: 100%;
      text-align: center;
      margin: 0 40% 4% 0;
    }
    .testimonial-img-right,.testimonial-img-left {
      width: 30%;
    }
    .testimonial-name-1 ,.testimonial-name-2 {
      text-align: center;
      background-color:#D8BFD8;
    }
    footer {
      background-color: #000000;
      color: #FFFFFF;
      text-align: center;
      width: 100%;
    }
    @media only screen and  (max-device-width:480px) {
      .car-1, .car-2, .car-3 {
         width: 60%;
         height: 50%;
      }
      }
  </style>
  </head>
  <body>
    <amp-mega-menu>
    <header class="headerbar">
      <div role="button" on="tap:sidebar1.toggle" tabindex="0" class="hamburger">☰</div>
      <div class="name"></div>
    </header>

    <amp-sidebar id="sidebar1" layout="nodisplay" side="right">
    <div role="button" aria-label="close sidebar" on="tap:sidebar1.toggle" tabindex="0" class="close-sidebar">✕</div>
    <ul class="sidebar">
      <li><a href="#">CSS</a></li>
      <li><a href="#">HTML</a></li>
      <li><a href="#">JavaScript</a></li>
    </ul>
    </amp-sidebar>
    <amp-carousel width="600" height="200" layout="responsive" type="slides">
      <amp-img
        src="imgs/car1.jpg"
        width="1000"
        height="1000"
      ></amp-img>
      <amp-img
        src="imgs/car2.jpg"
        width="1000"
        height="1000"
      ></amp-img>
      <amp-img
        src="imgs/car1.jpg"
        width="1000"
        height="1000"
      ></amp-img>
    </amp-carousel>
    <div class="cards">
      <div class="car-1">
        <img class="img-cards" src="imgs/c_car1.jpg" alt="car">
        <h3>City Honda</h3>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore incidunt molestias, vitae recusandae error ipsam
        </p>
      </div>
      <div class="car-2">
        <img class="img-cards" src="imgs/c_car2.jpg" alt="car">
        <h3>Ciaz</h3>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore incidunt molestias, vitae recusandae error ipsam
        </p>
      </div>
      <div class="car-3">
        <img class="img-cards" src="imgs/c_car3.JPG" alt="car">
        <h3>Swift</h3>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore incidunt molestias, vitae recusandae error ipsam
        </p>
      </div>
    </div>
    <p class="testi-heading">
      Testimonial
    </p>
    <div class="main-testimonial">
      <div class="testimonial-upper">
        <div class="testimonial-name-1">
          <h3>Honda</h3>
            <p>
               Honda Motor Company, Ltd.is a Japanese public multinational conglomerate corporation primarily known as a manufacturer of automobiles, motorcycles, and power equipment.
            </p>
        </div>
        <div>
          <img class="testimonial-img-right" src="imgs/kuser.png" alt="Håkon Wium Lie">
        </div>
      </div>
      <div class="testimonial-below">
        <div class="testimonial-name-2">
          <h3>Suzuki</h3>
            <p>
              Suzuki Motor Corporation is a Japanese multinational corporation headquartered in Minami-ku, Hamamatsu.Suzuki was the eleventh biggest automaker by production worldwide.
            </p>
        </div>
        <div>
          <img class="testimonial-img-left" src="imgs/User.png" alt="Tim Berners-Lee">
        </div>
      </div>
    </div>
    <footer>
      Email: whoareyou@edu.com
    </footer>
  </body>
</html>
</head>
